uuid: 83d14b9e-cc6e-474c-9197-44b2dd4a570b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.gallery5
id: commerce_product_variation.cooker_60.gallery5
field_name: gallery5
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Gallery 5'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
